@font-face {
    font-family: Avenir;
    src: url("../fonts/Avenir-Roman.otf") format("opentype");
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6, p, a {
    font-family: 'Avenir', sans-serif!important;
}

p {
    color: #666666;
}

a {
    color: #484a7d;
}

header#header {
    background: white;
    position: absolute;
    width: 100vw;
    z-index: 100;
    top: 0;
}

#header.shrink {
    position: fixed;
    width: 100vw;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}

#logo {
    padding: 0;
}
#logo img {
    width: 184px;
}

ul.menu {
    background: transparent;
}

.menu li a {
    font-family: 'Avenir', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #9898a1;
}

.is-dropdown-submenu {
    left: 0!important;
    right: auto;
    top: 59px!important;
    border: 0;
}

.shrink .is-dropdown-submenu {
    top: 47px!important;
}

.is-dropdown-submenu li {
    background: rgb(233, 232, 232);
    border: 0!important;
}

.is-dropdown-submenu li a {
    border: 0!important;
    font-weight: normal;
    color: #5f5f5f;
    font-size: 14px;
}

.is-dropdown-submenu-parent a {
    padding-right: 1rem!important;
}

.is-dropdown-submenu-parent a:after {
    border: 0!important;
    content: '';
}

.menu li a:hover {
    color: #0057A5;
}

.menu li.active a {
    color: #1e2057;
    background: transparent!important;
}

.menu li.active a:hover {
    color: #0057A5;
}

.top-bar {
    background: transparent;
}

.shrink .top-bar {
    padding: 0!important;
}

.shrink #logo img {
    width: 142px;
}

#hero-banner {
    height: 75vh;
    background: url('../images/banner.jpg');
    background-position: center center;
    background-size: cover;
    text-align: center;
    position: relative;
    margin-top: 83.45px;
}

#hero-banner h1 {
    font-weight: 600;
    color: white;
}

#hero-banner p {
    color: white;
    text-shadow: 1px 1px 0 #4e4e4e;
}

.scroll-down {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding: 20px;
}

.scroll-down a {
    font-size: 34px;
    background: transparent;
    border: 3px solid white;
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    border-radius: 50%;
    color: white;
    line-height: 50px;
}


#section1 {
    text-align: center;
}

.section {
    padding: 60px 0;
}

#section1 h1 {
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: 0;
    margin-bottom: 15px;
}

.section h1 {
    color: #095fb2;
}

.button.hollow {
    border-color: black;
    color: black;
}

.button.hollow:hover {
    background: #FFC426;
    border-color: #FFC426;
    color: black;
}

#section2 {
    padding: 80px 0;
    background: url('../images/binacayan.jpg');
    background-size: cover;
    background-position: center;
}

#section2 h1 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    letter-spacing: 0px;
    color: white;
    text-align: center;
    margin-bottom: 20px;

}

#section2 h3 {
    font-size: 14px;
    text-align: center;
    color:white;
    margin-bottom: 40px;
    font-weight: 600;
}

.field-input input {
    background: transparent;
    border: 0;
    border-bottom: 2px solid white;
}

.field-submit .button.hollow {
    border-color: white;
    color: white;
}

.field-submit .button.hollow:hover {
    border-color: #FFC426;
    color:black;
}

#section3 h1 {
    font-weight: 900;
}

#section3 a {
    margin-top: 50px;
}

#footer {
    background: #ffc425;
    padding: 20px 0 0 0;
}

#footer a {
    color: white;
    font-size: 13px;
}

#footer ul {
    list-style: none;
    margin: 0;
}

#footer h4 a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0px;
}

.footer_copy {
    background: #f7be24;
    margin-top: 20px;
    padding: 10px 0;
}

.footer_copy p {
    margin-bottom: 0;
    font-size: 12px;
    color: white;
}

.input-group-addon {
    position: absolute;
    background: #f1f1f1;
    padding: 0 14px;
    line-height: 37px;
    right: 0;
    border: 1px solid #cacaca;
}

.input-group {
    position: relative;
}

.map-container {
    position: relative;
}

input:disabled, input[readonly], input[type="text"] {
    box-shadow: none;
}

.form-group h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.form-group .source-info {
    margin-bottom: 20px;
}

.form-group input, .form-group select {
    font-size: 12px!important;
    margin-bottom: 5px
}

.form-group label {
    font-size: 12px!important;
}

.main-content {
    padding: 20px 40px;
}

.page-title {
    margin-top: 83.45px;
    background: #aad3df;
    color: white;
    text-align: center;
    margin-bottom: 40px;
}

.page-header {
    padding: 40px 0;
}

.page-title h1 {
    font-size: 28px;
    margin-bottom: 10px;
}

.page-title h5 {
    color: rgba(255, 255, 255, 0.65);
    margin-bottom: 0;
}

[data-responsive-toggle] {
    display: none!important;
}

.developed-by {
    background: white;
    padding: 10px;
}

.developed-by p {
    margin: 0;
    text-align: center;
}

.modal-lg {
    width: 100%!important;
    height: 100%!important;
    margin: 0 auto!important;
}

.modal-lg .modal-content {
    height: 100%!important;
}

p.result {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

p.result span.result-data {
    color: orange!important;
}

.tool-tip {
    position: relative;
    margin-left: 5px;
    color: #2196f3;
}

.tool-tip span {
    display: none;
    position: absolute;
    width: 300px;
    background: #2296f3;
    padding: 10px;
    bottom: 28px;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'Avenir', sans-serif;
    color: white;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    border-radius: 7px;
}

.tool-tip .tool-line {
    display: none;
    position: absolute;
    bottom: 13px;
    width: 2px;
    padding: 0;
    background: #2296f3;
    height: 18px;
}

.tool-tip:hover span {
    display: block;
}

.tick text {
    font-size: 14px!important;
}

.modal-hr {
    width: 60px;
    margin-left: 0;
    border-width: 3px;
    border-color: orange;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    .title-bar {
        background: white;
        padding: 16px 0;
    }

    .title-bar-title {
        width: 100%;
        display: block;
    }

    [data-responsive-toggle] {
        display: block!important;
      }

    #mobile-logo {
        display: block;
        text-align: center;
    }

    #mobile-logo img {
        width: 184px;
    }

    button.menu-icon.dark {
        position: absolute;
        right: 20px;
    }

    #hero-banner {
        margin-top: 61.08px;
    }

    #header .grid-container {
        padding: 0;
    }

    .top-bar {
        padding: 0;
    }

    .top-bar-right .menu li a {
        line-height: 22px;
    }

    .top-bar-right ul li.active a {
        background: rgba(0,0,0,.02)!important;
    }

    .is-accordion-submenu {
        background: #f2f2f2!important;
    }

    .is-accordion-submenu a {
        padding: .7rem 1.5rem!important;
    }

    #footer .cell {
        margin-bottom: 20px;
    }

    #footer li {
        line-height: 18px;
    }

    .footer_copy .cell {
        margin-bottom: 0!important;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}

/* bootstrap modal */

.modal-open {
    overflow: hidden;
  }
  .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
  }
  .modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
         -o-transition:      -o-transform .3s ease-out;
            transition:         transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
         -o-transform: translate(0, -25%);
            transform: translate(0, -25%);
  }
  .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
         -o-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
  }
  .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
  }
  .modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
            background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
            box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  }
    .modal-content h1 {
        font-size: 30px;
        line-height: 34px;
    }
    .modal-content .button {
        border-top-left-radius: 4px;
    }
  .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
  }
  .modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
  }
  .modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
  }
  .modal-header {
    min-height: 16.42857143px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
  }
  .modal-header .close {
    margin-top: -2px;
  }
  .modal-title {
    margin: 0;
    line-height: 1.42857143;
  }
  .modal-body {
    position: relative;
    padding: 15px;
  }
  .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
  }
  .modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
  }
  .modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
  }
  .modal-footer .btn-block + .btn-block {
    margin-left: 0;
  }
  .modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
  }
  @media (min-width: 768px) {
    .modal-dialog {
      width: 600px;
      margin: 30px auto;
    }
    .modal-content {
      -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
              box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }
    .modal-sm {
      width: 300px;
    }
  }
  @media (min-width: 992px) {
    .modal-lg {
      width: 900px;
    }
  }